WordPress3.5への対応

2012 年 12 月 12 日

間もなく、WordPress3.5がリリースされますが、「WordPress 3.5 リリース候補版 3 」にて、現バージョンWelcart1.2.1 が問題なく動作することを確認いたしました。正式版のアップグレードも恐らく問題は無いかと思います。
日本語版でご利用の方は、WordPress3.5日本版のリリースを待った方が良いかもしれません。

なお、WordPress3.5にアップグレードして何か不具合を発見した場合は、「開発フォーラム」の方にご報告いただけたらと思います。
よろしくお願いいたします。

カテゴリー: お知らせ
関連記事